<?xml version="1.0" encoding="UTF-8"?>
<compiz>
	<plugin useBcop="true" name="kdecompat">
		<category>General</category>
		<short>KDE Compatibility</short>
		<long>KDE compatibility plugin</long>
		<screen>
			<option type="bool" name="plasma_thumbnails">
				<short>Support Plasma Thumbnails</short>
				<long>Support window thumbnails in Plasma window tooltips</long>
				<default>true</default>
			</option>
		</screen>
	</plugin>
</compiz>